» Ubuntu » Pakete » precise (12.04LTS) » web » libphp-magpierss
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Quellcode: magpierss  ]

Paket: libphp-magpierss (0.72-10) [universe]

Links für libphp-magpierss

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket magpierss herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Marcelo Jorge Vieira (metal)

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

provides an XML-based RSS parser in PHP

Andere Pakete mit Bezug zu libphp-magpierss

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: libphp-snoopy
    Snoopy is a PHP class that simulates a web browser
  • dep: php5
    server-side, HTML-embedded scripting language (metapackage)
    oder php5-cli
    command-line interpreter for the php5 scripting language

libphp-magpierss herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 28,2 kB188,0 kB [Liste der Dateien]